body {
	background-color: #000000;
	margin: 0;
	padding: 0;
	vertical-align:0;
	
	font-family: Helvetica Neue, Arial, sans-serif;
	font-weight: 300;
	font-size: 24px;
	
}

.message {
	padding-top: 100px;
	padding-left: 100px; 
	padding-bottom: 30px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	color: #fff;
}



a:link, a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: 500;
}

a:hover {
	text-decoration: underline;
}
